## emacs-one-tab-per-project 3.4.1

=== Makefile ===
EMACS = emacs


README.md: make-readme-markdown.el otpp.el
	$(EMACS) --script $< <otpp.el >$@ 2>/dev/null

make-readme-markdown.el:
	wget -q -O $@ https://raw.github.com/mgalgs/make-readme-markdown/master/make-readme-markdown.el

.INTERMEDIATE: make-readme-markdown.el

## emacs-one-tab-per-project 3.3.6

=== debian/changelog ===
emacs-one-tab-per-project (3.3.6-1) unstable; urgency=medium

  * Initial release (Closes: #1122810).

 -- Arto Jantunen <viiru@debian.org>  Fri, 12 Dec 2025 20:06:55 +0200

=== debian/control ===
Source: emacs-one-tab-per-project
Section: editors
Priority: optional
Maintainer: Debian Emacsen team <debian-emacsen@lists.debian.org>
Uploaders: Arto Jantunen <viiru@debian.org>
Build-Depends: debhelper-compat (= 13),
 dh-elpa
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/emacsen-team/emacs-one-tab-per-project
Vcs-Git: https://salsa.debian.org/emacsen-team/emacs-one-tab-per-project.git
Homepage: https://github.com/abougouffa/one-tab-per-project

Package: elpa-otpp
Architecture: all
Depends: ${elpa:Depends}, ${misc:Depends}
Provides: elpa-one-tab-per-project (= ${binary:Version})
Recommends: emacs
Enhances: emacs
Description: One tab per project, with unique names
 This is a lightweight workspace management package that provides a thin layer
 between builtin packages `project' and `tab-bar'. The whole idea consists of
 creating a tab per opened project while ensuring unique names for the
 created tabs (when multiple opened projects have the same name).
 .
 This package is inspired by `project-tab-groups' which creates a "tab group"
 per project.

## emacs-one-tab-per-project 3.4.1

=== debian/changelog ===
emacs-one-tab-per-project (3.4.1-1) unstable; urgency=medium

  * New upstream version.
  * debian/control: Bump Standards-Version to 4.7.3.
  * debian/control: Drop Priority field, no longer needed.

 -- Arto Jantunen <viiru@debian.org>  Sat, 21 Feb 2026 09:22:04 +0200

=== debian/control ===
--- 
+++ 
@@ -1,11 +1,10 @@
 Source: emacs-one-tab-per-project
 Section: editors
-Priority: optional
 Maintainer: Debian Emacsen team <debian-emacsen@lists.debian.org>
 Uploaders: Arto Jantunen <viiru@debian.org>
 Build-Depends: debhelper-compat (= 13),
  dh-elpa
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 Vcs-Browser: https://salsa.debian.org/emacsen-team/emacs-one-tab-per-project
 Vcs-Git: https://salsa.debian.org/emacsen-team/emacs-one-tab-per-project.git
 Homepage: https://github.com/abougouffa/one-tab-per-project

=== debian/watch ===
Version: 5

Template: Github
Owner: abougouffa
Project: one-tab-per-project
